--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Add extra dirs to both $: and RUBY_FLAGS (for test runs and rakefile deps)"
full_name: Hoe::add_include_dirs
is_singleton: true
name: add_include_dirs
params: (*dirs)
visibility: public
